Support » Plugin: Facebook for WooCommerce » API Key no longer Valid

  • It is giving me this error.
    Settings
    Your API key is no longer valid. Please click “Settings > Advanced Options > Update Token”.
    But even after updating token it won’t work.

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.